IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'NAKILIPTALNEDENI' AND SYSOBJECTS.name = 'HNAKILBILGILERI')
ALTER TABLE HNAKILBILGILERI ADD NAKILIPTALNEDENI nvarchar(100)
GO

